<?xml version="1.0"?>
<data>
<!--	<mainmenu_water y="740" z="10"/>-->
	<mainmenu_image image="IMAGE_GUI_MAIN_BACKGROUND"  pos="0 0"   z="0" />
	<mainmenu_image image="IMAGE_GUI_MAIN_PALM"       pos="690 257"  z="101"/>
	<mainmenu_image image="IMAGE_GUI_MAIN_FOR_BUTTONS" pos="673 297"  z="102" />
	<mainmenu_image image="IMAGE_GUI_MAIN_BRANCH_01" pos="0 0"    z="150" />
	<mainmenu_image image="IMAGE_GUI_MAIN_BRANCH_02" pos="747 0"  z="150" />  
	<mainmenu_image image="IMAGE_GUI_MAIN_FLOWER03" pos="9 489"   z="top" oscillation="8500 4 2 29 128" />
	<mainmenu_image image="IMAGE_GUI_MAIN_FLOWER02" pos="26 592"  z="top" oscillation="8000 1 1 0 289" />
	<mainmenu_image image="IMAGE_GUI_MAIN_FLOWER01" pos="-10 529" z="top" oscillation="7500 1 2 10 279" />
	
	<mainmenu_image image="IMAGE_GUI_MAIN_PLANT05"  pos="953 486" z="top" oscillation="8500 4 2 71 93"/>
	<mainmenu_image image="IMAGE_GUI_MAIN_PLANT04"  pos="890 588" z="top" oscillation="8100 3 2 110 64"/>
	<mainmenu_image image="IMAGE_GUI_MAIN_PLANT03"  pos="938 563" z="top" oscillation="8300 2 2 74 55"/>
	<mainmenu_image image="IMAGE_GUI_MAIN_PLANT01"  pos="916 542" z="top" oscillation="7500 1 1 153 282"/>
	<mainmenu_image image="IMAGE_GUI_MAIN_PLANT02"  pos="970 685" z="top" oscillation="8000 1 2 153 282"/>
	<mainmenu_image image="IMAGE_GUI_MAIN_GRASS_01" pos="146 627" z="top" />
	<mainmenu_image image="IMAGE_GUI_MAIN_GRASS_02" pos="578 549" z="top" />
<!--	<mainmenu_image image="IMAGE_GUI_MAIN_SNOW_OVER" pos="742 380" z="top" /> -->


	<window id="mainmenu" />

	<widget window_id="mainmenu" id="play" pos="305 478" size="-1 -1" text="$112"
		image="IMAGE_GUI_MAIN_BUTTON_PLAY" image_over="IMAGE_GUI_MAIN_BUTTON_OVER_PLAY" image_press="IMAGE_GUI_MAIN_BUTTON_PRESS_PLAY" font="FONT_BIG"/>

<!--  <widget window_id="mainmenu" id="registernow" pos="742 379" size="227 49" text="$111"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" font="FONT_TEXT" color="0 90 130 255"/> -->

	<widget window_id="mainmenu" id="trophy_room" pos="742 379" size="227 49" text="$27" 
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" font="FONT_TEXT" color="0 90 130 255"/>

	<widget window_id="mainmenu" id="highscores" pos="742 428" size="227 49" text="$113"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" font="FONT_TEXT" color="0 90 130 255"/>

	<widget window_id="mainmenu" id="options" pos="742 477" size="227 49" text="$114"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" font="FONT_TEXT" color="0 90 130 255"/>

	<widget window_id="mainmenu" id="help" pos="742 526" size="227 49" text="$115"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" font="FONT_TEXT" color="0 90 130 255"/>

	<widget window_id="mainmenu" id="quit" pos="742 575" size="227 49" text="$116"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" font="FONT_TEXT" color="0 90 130 255"/>


	<dialog id="replay_warning" size="453 210" title="$256" text="$257" left="$258" right="$259" left_right_balance="0.5"/>
	

	<window id="exit_nag_screen" size="1024 768" pos="-1 -1"/>
	<label window_id="exit_nag_screen" pos="0 195" color="255 255 255 255" text="$100" font="FONT_HEADER" x_centered="1" />
	<label window_id="exit_nag_screen" pos="0 240" color="255 255 255 255" text="$246" font="FONT_HEADER" x_centered="1" />
	<widget window_id="exit_nag_screen" id="register" pos="250 430" size="187 48" text="$204"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
	<widget window_id="exit_nag_screen" id="quit" pos="578 430" 	size="187 48" text="$205"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>

	<label window_id="exit_nag_screen"  pos="340 270" color="0 90 130 255" text="$247" font="FONT_DEFAULT"/>
	<label window_id="exit_nag_screen"  pos="340 295" color="0 90 130 255" text="$248" font="FONT_DEFAULT"/>
	<label window_id="exit_nag_screen"  pos="340 320" color="0 90 130 255" text="$249" font="FONT_DEFAULT"/>
	<label window_id="exit_nag_screen"  pos="340 345" color="0 90 130 255" text="$250" font="FONT_DEFAULT"/>
	<label window_id="exit_nag_screen"  pos="340 370" color="0 90 130 255" text="$251" font="FONT_DEFAULT"/>
	<label window_id="exit_nag_screen"  pos="340 395" color="0 90 130 255" text="$252" font="FONT_DEFAULT"/>
	<label window_id="exit_nag_screen"  pos="340 420" color="0 90 130 255" text="$253" font="FONT_DEFAULT"/>


	<window id="usermanagement" size="449 509" pos="-1 -1"/>

	<widget window_id="usermanagement" id="mainlist" pos="36 83" size="377 260" />

	<widget window_id="usermanagement" id="rename" pos="34 390" 	size="187 48" text="$117"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
	<widget window_id="usermanagement" id="delete" pos="227 390" 	size="187 48" text="$118"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
	<widget window_id="usermanagement" id="ok" pos="34 434" 	size="187 48" text="$119"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
	<widget window_id="usermanagement" id="cancel" pos="227 434" 	size="187 48" text="$122"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>

	<widget window_id="usermanagement" id="scrollup" pos="36 65" size="-1 -1" text=""
		image="IMAGE_GUI_SCROLL_BUTTON" image_over="IMAGE_GUI_SCROLL_BUTTON_OVER" image_press="IMAGE_GUI_SCROLL_BUTTON_PRESS"/>
	<widget window_id="usermanagement" id="scrolldown" pos="36 343" size="-1 -1" text=""
		image="IMAGE_GUI_SCROLL_BUTTON" image_over="IMAGE_GUI_SCROLL_BUTTON_OVER" image_press="IMAGE_GUI_SCROLL_BUTTON_PRESS"/>



	<window id="createprofile" size="450 270" pos="-1 -1"/>

	<widget window_id="createprofile" id="edit" pos="40 130" 	size="370 39"/>

	<label window_id="createprofile"  pos="130 70" color="255 255 255 255" text="$123" font="FONT_HEADER" x_centered="1"/>
	<label window_id="createprofile"  pos="125 110" color="0 90 130 255" text="$124" font="FONT_TEXT" x_centered="1"/>

	<widget window_id="createprofile" id="ok" 	pos="30 185" 	size="193 48" text="$125"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" image_off="IMAGE_GUI_STANDARDBUTTON_OFF"/>
	<widget window_id="createprofile" id="cancel" 	pos="225 185" size="193 48" text="$126"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" image_off="IMAGE_GUI_STANDARDBUTTON_OFF"/>


	<window id="renameprofile" size="450 270" pos="-1 -1"/>

	<widget window_id="renameprofile" id="edit" pos="40 130" 	size="370 39"/>

	<label window_id="renameprofile"  pos="130 70" color="255 255 255 255" text="$171" font="FONT_HEADER" x_centered="1"/>
	<label window_id="renameprofile"  pos="125 110" color="0 90 130 255" text="$172" font="FONT_TEXT" x_centered="1"/>

	<widget window_id="renameprofile" id="ok" 	pos="30 185" 	size="193 48" text="$125"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" image_off="IMAGE_GUI_STANDARDBUTTON_OFF"/>
	<widget window_id="renameprofile" id="cancel" 	pos="225 185" size="193 48" text="$126"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" image_off="IMAGE_GUI_STANDARDBUTTON_OFF"/>



	<window id="records" size="1033 777" pos="0 0"/>
	<label window_id="records"  pos="92 44" color="255 255 255 255" text="$211" font="FONT_HEADER" x_centered="1"/>
	<label window_id="records"  pos="67 147" color="255 255 255 255" text="$212" font="FONT_MAINMENU"/>
	<label window_id="records"  pos="520 147" color="255 255 255 255" text="$204" font="FONT_MAINMENU"/>
	<label window_id="records"  pos="397 147" color="255 255 255 255" text="$213" font="FONT_MAINMENU"/>
	<label window_id="records"  pos="642 147" color="255 255 255 255" text="$214" font="FONT_MAINMENU"/>
	<image window_id="records"  pos="42 101" id="IMAGE_GUI_RECORDS_TITLE" alpha="255"/>
	<image window_id="records"  pos="42 633" id="IMAGE_GUI_RECORDS_ROW" alpha="255"/>
	<image window_id="records"  pos="42 581" id="IMAGE_GUI_RECORDS_ROW" alpha="255"/>
	<image window_id="records"  pos="42 529" id="IMAGE_GUI_RECORDS_ROW" alpha="255"/>
	<image window_id="records"  pos="42 477" id="IMAGE_GUI_RECORDS_ROW" alpha="255"/>
	<image window_id="records"  pos="42 425" id="IMAGE_GUI_RECORDS_ROW" alpha="255"/>
	<image window_id="records"  pos="42 373" id="IMAGE_GUI_RECORDS_ROW" alpha="255"/>
	<image window_id="records"  pos="42 321" id="IMAGE_GUI_RECORDS_ROW" alpha="255"/>
	<image window_id="records"  pos="42 269" id="IMAGE_GUI_RECORDS_ROW" alpha="255"/>
	<image window_id="records"  pos="42 217" id="IMAGE_GUI_RECORDS_ROW" alpha="255"/>
	<image window_id="records"  pos="42 165" id="IMAGE_GUI_RECORDS_ROW" alpha="255"/>
	<widget window_id="records" id="local" 	pos="57 62" 	size="-1 -1" text="$215"
		image="IMAGE_GUI_RECORDS_BOOKMARK_ACTIVE" image_over="" image_press="" image_off=""/>
	<widget window_id="records" id="daily" 	pos="219 62"	size="-1 -1" text="$216"
		image="IMAGE_GUI_RECORDS_BOOKMARK_ACTIVE" image_over="" image_press="" image_off=""/>
	<widget window_id="records" id="global" 	pos="381 62"	size="-1 -1" text="$217"
		image="IMAGE_GUI_RECORDS_BOOKMARK_ACTIVE" image_over="" image_press="" image_off=""/>
	<widget window_id="records" id="clear" 	pos="34 704" 	size="193 48" text="$219"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" 
		image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" image_off="IMAGE_GUI_STANDARDBUTTON_OFF"/>
	<widget window_id="records" id="ok" 	pos="791 704" size="193 48" text="$218"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" 
		image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" image_off="IMAGE_GUI_STANDARDBUTTON_OFF"/>


	<dialog id="connecting" size="453 210" title="$261" text="$262" center="$263" />

	<window id="credits" size="570 688" pos="-1 -1"/>
	<label window_id="credits"  pos="130 70" color="255 255 255 255" text="$226" font="FONT_HEADER" x_centered="1"/>

	<label window_id="credits"  pos="49 195" color="0 90 130 255" text="$408" font="FONT_DEFAULT"/>
	<label window_id="credits"  pos="65 225" color="255 255 255 255" text="$409" font="FONT_MAINMENU"/>

	<label window_id="credits"  pos="49 258" color="0 90 130 255" text="$229" font="FONT_DEFAULT"/>
	<label window_id="credits"  pos="65 288" color="255 255 255 255" text="$234" font="FONT_MAINMENU"/>

	<label window_id="credits"  pos="49 325" color="0 90 130 255" text="$231" font="FONT_DEFAULT"/>
	<label window_id="credits"  pos="65 354" color="255 255 255 255" text="$400" font="FONT_MAINMENU"/>
	<label window_id="credits"  pos="65 381" color="255 255 255 255" text="$232" font="FONT_MAINMENU"/>

	<label window_id="credits"  pos="49 419" color="0 90 130 255" text="$233" font="FONT_DEFAULT"/>
	<label window_id="credits"  pos="65 447" color="255 255 255 255" text="$230" font="FONT_MAINMENU"/>

	<label window_id="credits"  pos="49 485" color="0 90 130 255" text="$235" font="FONT_DEFAULT"/>
	<label window_id="credits"  pos="65 511" color="255 255 255 255" text="$236" font="FONT_MAINMENU"/>
	<label window_id="credits"  pos="65 538" color="255 255 255 255" text="$354" font="FONT_MAINMENU"/>
	<label window_id="credits"  pos="65 565" color="255 255 255 255" text="$237" font="FONT_MAINMENU"/>
	<label window_id="credits"  pos="65 592" color="255 255 255 255" text="$407" font="FONT_MAINMENU"/>


	<label window_id="credits"  pos="315 123" color="0 90 130 255" text="$238" font="FONT_DEFAULT"/>
	<label window_id="credits"  pos="336 151" color="255 255 255 255" text="$239" font="FONT_MAINMENU"/>

	<label window_id="credits"  pos="315 185" color="0 90 130 255" text="$240" font="FONT_DEFAULT"/>
	<label window_id="credits"  pos="336 211" color="255 255 255 255" text="$241" font="FONT_MAINMENU"/>

	<label window_id="credits"  pos="315 249" color="0 90 130 255" text="$242" font="FONT_DEFAULT"/>
	<label window_id="credits"  pos="336 279" color="255 255 255 255" text="$243" font="FONT_MAINMENU"/>

	<label window_id="credits"  pos="309 472" color="0 90 130 255" text="$244" font="FONT_DEFAULT"/>
	<label window_id="credits"  pos="309 494" color="0 90 130 255" text="$245" font="FONT_DEFAULT"/>

	<image window_id="credits"  pos="40 90" id="IMAGE_GUI_LOGO_STARGAZE" alpha="255"/>
	<image window_id="credits"  pos="370 320" id="IMAGE_GUI_LOGO_LUA" alpha="255"/>

	<widget window_id="credits" id="ok" 	pos="195 610" size="193 48" text="$227"
		image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" 
		image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" image_off="IMAGE_GUI_STANDARDBUTTON_OFF"/>

 
	<loading_image image="IMAGE_GUI_LOADING_BACK"   pos="0 0"/>
	<loading_image image="IMAGE_GUI_LOADING_FLOWER03" pos="9 489"  />
	<loading_image image="IMAGE_GUI_LOADING_FLOWER02" pos="26 592" />
	<loading_image image="IMAGE_GUI_LOADING_FLOWER01" pos="-10 529" />

	<loading_image image="IMAGE_GUI_LOADING_ARCTIC_QUEST2"  pos="154 0" start_fade_out="0.7"/>
	<loading_image image="IMAGE_GUI_LOADING_FOR_BUTTONS"  pos="673 297" start_fade_in="0.6"/>

	<loading_image image="IMAGE_GUI_LOADING_STANDARDBUTTON" pos="742 379" size="227 49" start_fade_in="0.7" text="$27" font="FONT_LOADING_TEXT" color="0 90 130 255"/>
	<loading_image image="IMAGE_GUI_LOADING_STANDARDBUTTON" pos="742 428" size="227 49" start_fade_in="0.7" text="$113" font="FONT_LOADING_TEXT" color="0 90 130 255"/>
	<loading_image image="IMAGE_GUI_LOADING_STANDARDBUTTON" pos="742 477" size="227 49" start_fade_in="0.7" text="$114" font="FONT_LOADING_TEXT" color="0 90 130 255"/>
	<loading_image image="IMAGE_GUI_LOADING_STANDARDBUTTON" pos="742 526" size="227 49" start_fade_in="0.7" text="$115" font="FONT_LOADING_TEXT" color="0 90 130 255"/>
	<loading_image image="IMAGE_GUI_LOADING_STANDARDBUTTON" pos="742 575" size="227 49" start_fade_in="0.7" text="$116" font="FONT_LOADING_TEXT" color="0 90 130 255"/>
	<loading_image image="" pos="305 478" size="390 190" start_fade_in="0.7" text="$112" font="FONT_LOADING_BIG"  color="255 255 255 255"/>

	<loading_image image="IMAGE_GUI_LOADING_GRASS_02"  pos="578 549" start_fade_in="0.2"/>
	<loading_image image="IMAGE_GUI_LOADING_PLANT05"  pos="953 486"/>
	<loading_image image="IMAGE_GUI_LOADING_PLANT04"  pos="890 588"/>
	<loading_image image="IMAGE_GUI_LOADING_PLANT03"  pos="938 553"/>
	<loading_image image="IMAGE_GUI_LOADING_PLANT01"  pos="916 542"/>
	<loading_image image="IMAGE_GUI_LOADING_PLANT02"  pos="970 685"/>

	<loading_image image="IMAGE_GUI_LOADING_PROGRESS_CONTUR"  pos="327 699" />

	<dialog id="connection_failed" size="468 248" title="$279" text="$280" center="$281"/>

</data>